WordPress.org

Plugin Directory

Article Difficulty Level

Through this plugin, user can able to select the post difficulty level in admin dash board post area for each post.

Requires: 2.9 or higher
Compatible up to: 4.1.5
Last Updated: 2015-4-9
Active Installs: 30+

Ratings

4.5 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,4,4